گارانتی 36 ماهه پارس ارتباط افزار
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
تاریخ انقضا بیشتر از شش ماه
سفید
35 × 130 × 195 میلیمتر
چهار عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
کیفیت خدمات (QoS)
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
Full-rate ANSI T1.413 Issue 2 (ITU-T G.992.1(G.DMT (ITU-T G.992.2(G.Lite (ITU-T G.994.1 (G.hs ITU-T G.995.1
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
Support 64/128 bit WEP WPA-PSK/WPA2-PSK Wireless MAC Filtering
20dBm>
IPP/ToS, DSCP and 802.1p
(Virtual server, DMZ, ACL (Access Control List
802.1P
PPTP, L2TP, IPSec Pass-through
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to 8 PVCs
NAT Firewall SPI Firewall MAC / IP / Packet / Application / URL Filtering (Denial of Service (DoS SYN Flooding Ping of Death
(Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
(Operating Temperature: 0℃~40℃ (32℉~104℉ (Storage Temperature: -40℃~70℃ (-40℉~158℉
150 کالری
120 کالری
وی
وی
پروتئین وی
پروتئین وی
30 گرم
22 گرم
شکلاتی
شکلاتی
عضلهسازی
سلامت سیستم ایمنی, عضلهسازی, تقویت عصب و عضله
پودر
ساشه
پودر
آقایان, خانمها
آقایان, خانمها
آقایان و خانمها
دارد
ندارد
500 گرم
300 گرم
300 گرم
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
یک ساشه از این محصول را در 250 میلی لیتر آب ترکیب و مصرف کنید.
5 روز اول یک پیمانه (5 گرم) از پودر کراتین را با 150 میلی لیتر آب مخلوط نمایید و سپس میل کنید. در روزهای بعدی یک بار قبل و یک بار بعد از تمرین میل نمایید.
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
بدنسازی, چربیسوزی, کاهش اشتها, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, تامین انرژی حین تمرین, افزایش قدرت, بهبود عملکرد ورزشی, بهبود سندرم خستگی مزمن
افزایش حجم عضلات
بدون طعم
مونوهیدرات
قبل تمرین
ایران
افراد مبتلا به نارسایی کبدی و دیابت قبل از مصرف با پزشک خود مشورت نمایند. بیش از مقدار توصیه شده مصرف نکنید. برای کودکان منع مصرف دارد. از مصرف آن در زمان بارداری و شیردهی خودداری شود.
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید